/*----------------------------------------------------------
Index-/idbridge-standard/style.css
1.main_box
2.icon_list
3.fl-box
4.ttl-num
5.ft_list,fl-box,logo-box
6.onestop-list
7.usecase,ttl-line
8.m-headline
9.flow_box
10.plan
11.Adjust
----------------------------------------------------------*/

/*----------------------------------------------------------
1.main_box
----------------------------------------------------------*/
.main_box {
    background-image: url("/ja-jp/service/rfid-solution/asset/idbridge-standard/img/main.jpg");
    background-size: cover;
    background-position: center;
    position: relative;
    padding-top: 0;
    height: 420px;
}
.main_box .logo-list{
    display: flex;
    justify-content: center;
    gap: 20px;
}
.main_box .mv-logo {
    width: 150px;
    display: block;
    margin: 0 auto;
}
.main_box .mv-ttl {
    color: #000;
    font-weight: bold;
    font-size: 4.0rem;
    line-height: 1.8;
    margin: 0 auto 20px;
    text-shadow: 2px 2px 6px #FFFFFF, -4px -4px 6px #FFFFFF, 6px 6px 6px #FFFFFF;
    height: auto;
}
.main_box .mv-ttl span{
   color: #000; 
   font-weight: bold;
   font-size: 2.4rem;
}
.main_box_inner {
    width: 100%;
}
.main_box_inner .btn-list {
    display: flex;
    gap: 40px;
    max-width:750px;
    margin: 0 auto;
}
.main_box_inner .btn-list li {
    width: 50%;
}
.copy{
    display: block;
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 10px;
    text-align: center;
}
@media screen and (max-width: 768.9px) {
    .main_box {
        background-image: url("/ja-jp/service/rfid-solution/asset/idbridge-standard/img/main_sp.jpg");
        height: 540px;
    }
    .main_box .mv-logo {
        width: 120px;
    }
    .main_box .mv-ttl {
        width: 100%;
        font-size: 3.2rem;
        line-height: 1.4;
        height: inherit;
        margin-bottom: 0;
    }
    .main_box_inner {
        width: 100%;
        box-sizing: border-box;
        padding:0 16px;
    }
    .main_box_inner .btn-list {
        max-width: 360px;
        margin: 40px auto 0;
        display: block;
    }
    .main_box_inner .btn-list li {
        width: 100%;
    }
    .main_box_inner .btn-list li.wrap:not(:last-of-type){
        margin-bottom:20px;
    }
    .main_box_inner .btn-list li .btn {
        padding: 18px;
    }
}
/*----------------------------------------------------------
2.icon_list
----------------------------------------------------------*/
.icon_list {
    display: flex;
    gap: 50px;
    max-width: 800px;
    margin: 0 auto;
}
.icon_list li {
    width: calc(100% / 3);
    text-align: center;
}
.icon_list li img {
    width: 100%;
}
.icon_list li .list_caption {
    font-weight: bold;
    font-size: 1.8rem;
    line-height: 1.8;
    margin-top: 16px;
}
.introduction .img-arrow {
    display: block;
    margin: 0 auto 50px!important;
    width: 160px;
}
@media screen and (max-width: 768.9px) {
    .icon_list {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .icon_list li {
        width: calc((100% - 20px) / 2);
        text-align: center;
    }
    .icon_list li .list_caption {
        font-size: 1.6rem;
        margin-top: 16px;
    }

}
/*----------------------------------------------------------
3.fl-box
----------------------------------------------------------*/
.fl-box.graph {
    gap: 100px;
    margin: 80px auto 50px;
    align-items: center;
    justify-content: center;
}
.fl-box.graph>div {
    width:calc((100% - 100px) / 2);
}
.fl-box.graph>div img {
    width: 50%;
}
.fl-box.graph .cap {
    font-weight: bold;
    color: #424242;
    font-size: 2.8rem;
    margin-bottom: 24px;
}
.fl-box.graph .graphCaption {
    line-height: 1.8;
    counter-reset: count 0;
    margin-top: 32px;
}
.fl-box.graph .graphCaption li {
    display: flex;
    text-align: left;
    font-size: 1.8rem;
    font-weight: bold;
}
.fl-box.graph .graphCaption li:not(:last-of-type) {
    margin-bottom: 10px;
}
.fl-box.graph .graphCaption li::before {
    border-radius: 50%;
    content: counter(count);
    counter-increment: count 1;
    color: #FFFFFF;
    background: #f5002f;
    flex-shrink: 0;
    line-height: 26px;
    width: 26px;
    height: 26px;
    text-align: center;
    margin-right: 10px;
    font-size: 1.6rem;
    font-weight: bold;
}
@media screen and (max-width: 768.9px) {
    .fl-box.graph {
        gap:40px;
        width:100%;
        margin: 30px auto;
    }
    .fl-box.graph>div {
        text-align: center;
        width: 100%;
    }
    .fl-box.graph>div img {
        width: 50%;
        max-width: 200px;
    }
    .fl-box.graph .cap {
        font-size: 1.6rem;
        margin-bottom: 16px;
    }
    .fl-box.graph .graphCaption li {
        align-items: flex-start;
        font-size: 1.5rem;
    }
    .fl-box.graph .graphCaption li:not(:last-of-type) {
        margin-bottom: 10px;
    }
    .fl-box.graph .graphCaption li::before {
        line-height: 20px;
        width: 20px;
        height: 20px;
        font-size: 1.4rem;
        margin-top: 5px;
    }
}
/*----------------------------------------------------------
4.ttl-num
----------------------------------------------------------*/
.ttl-num,.ttl-num_center {
    margin-bottom:48px;
    line-height: 1.4;
}
.ttl-num .num {
    display: inline-block;
    color: #ea002a;
    font-weight: bold;
    font-size: 4.2rem;
    margin-right: 10px;   
}
.ttl-num .sub {
    font-weight: bold;
    font-size:2.8rem;
}
.ttl-num_center{
    text-align: center;
}
.ttl-num_center .num {
    display: block;
    color: #ea002a;
    font-weight: bold;
    margin-bottom:10px;
    font-size: 4.2rem;
}
.ttl-num_center .sub {
    font-weight: bold;
    font-size: 2.8rem;
}
.wrap {
    padding: 64px;
}
.wrap:first-of-type {
    padding-top: 32px;
}
.fl-inner {
    display: flex;
    gap: 80px;
}
.fl-inner.-reverse {
    flex-direction: row-reverse;
}
.fl-inner .txt-box {
    width: calc(100% - 80px);
    line-height: 1.8;
}
.fl-inner .img-box {
    flex-shrink: 0;
    width: 38%;
}
@media screen and (max-width: 768.9px) {
    .ttl-num {
        margin-bottom: 16px;
        text-align: center;
    }
    .ttl-num .num {
        display: block;
        font-size: 3.0rem;
        margin-right: 0px;
        margin-bottom:8px;
    }
    .ttl-num .sub {
        font-weight: bold;
        font-size: 1.8rem;
    }
    .ttl-num_center .num {
        font-size: 3.0rem;
        margin-bottom: 8px;
    }
    .ttl-num_center .sub {
        font-weight: bold;
        font-size:1.8rem;
    }
    .wrap {
        padding: 24px;
    }
  
    .fl-inner {
        display: block;
        max-width:100%;
        margin: 0 auto;
    }
    .fl-inner .txt-box {
        width: 100%;
    }
    .fl-inner .img-box {
        width: 100%;
        margin-top: 24px;
    }
}
/*----------------------------------------------------------
5.ft_list,fl-box,logo-box
----------------------------------------------------------*/
.ft_list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    gap: 30px;
    margin-top: 40px;
    padding-bottom: 40px;
}
.ft_list li {
    box-sizing: border-box;
    background: #FFFFFF;
    width: calc((100% - 60px) / 3);
    padding: 16px;
}
.ft_list li img {
    width: 100%;
    margin-bottom: 20px;
}
.ft_list li .txt {
    font-size: 1.4rem;
    margin-top: 10px;
}
.fl-box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    gap: 50px;
}
.fl-box>div {
    text-align: center;
    width: calc((100% - 50px) / 2);
}
.fl-box>div img {
    width: 100%;
}
.logo-box {
    width: 800px;
    margin: 90px auto 40px;
}
.logo-box .img-logo {
    width: auto;
    height: 100px;
    margin-bottom: 24px;
}
.btn-list {
    max-width: 800px;
    display: flex;
    gap: 40px;
    margin: 50px auto 0;
}
.btn-list li {
    width: 50%;
}
@media screen and (max-width: 768.9px) {
    .redBold {
        font-size: 2.0rem;
        margin-bottom: 16px;
    }
    .redBold_s{
        font-size: 1.6rem;
    }
    .ft_list {
        gap: 10px;
        margin-top: 24px;
    }
    .ft_list li {
        width: 100%;
        padding: 10px 10px 16px 10px;
    }
    .ft_list li img {
        margin-bottom:15px;
    }
    .ft_list li .redBold_s{
        font-size: 1.8rem;
        line-height: 1.5;
    }
    .ft_list li .txt {
        margin-top:10px;
    }
    .fl-box {
        gap: 10px;
    }
    .fl-box>div {
        width: calc((100% - 10px) / 2);
    }
    .logo-box {
        display: block;
        margin: 48px auto;
    }
    .fl-box.logo-box>div {
        width: 100%;
        margin-bottom: 40px;
    }
    .logo-box .img-logo {
        max-width: 400px;
        width: 50%;
        margin-bottom: 24px;
    }
    .btn-list {
        margin-top: 40px;
        display: block;
    }
    .btn-list li {
        width: 100%;
    }
    .btn-list li:not(:first-of-type) {
        margin-top: 24px;
    }
    .btn-list li .btn {
        max-width: 600px;
    }

}
/*----------------------------------------------------------
6.onestop-list
----------------------------------------------------------*/
.reason .txt{
    font-size: 1.6rem;
    line-height: 2;
}
.onestop-list{
    max-width: 900px;
    margin: 50px auto 0;
    display:grid;
    grid-template-columns: repeat(5,1fr);
    gap:35px;
}
.onestop-list > li img{
    margin-bottom: 24px;
}
.onestop-list .txt-list li{
    position: relative;
    font-size: 1.5rem;
    padding-left: 1.5em;
    line-height: 1.5;
}
.onestop-list .txt-list li + li{
    margin-top:10px;
}
.onestop-list .txt-list li::before{
    display: block;
    content: "";
    width: 0.65em;
    height: 0.65em;
    background: #ea002a;
    transform: skew(-15deg, -15deg) translateY(-50%);
    position: absolute;
    top:50%;
    left: 0;
}
.onestop-list .txt-list.icon-darkgray li::before{
    background: #515b5c;
}
.onestop-list .txt-list.icon-yellow li::before{
    background: #ffc20f;
}
.onestop-list .txt-list.icon-red li::before{
    background: #f50230;
}
.onestop-list .txt-list.icon-purple li::before{
    background: #6c3078;
}
.onestop-list .txt-list.icon-blue li::before{
    background: #007fa4;
}
@media screen and (max-width: 768.9px) {
    .reason .txt{
        font-size: 1.4rem;
    }
    .reason .wrap:first-of-type{
        padding: 24px 0;
    }
    .onestop-list{
        margin:30px auto 0;
        grid-template-columns: repeat(3,1fr);
        gap:25px;
    }
    .onestop-list .txt-list li{
        font-size: 1.4rem;
        padding-left: 1.4em;
    }
    .onestop-list .txt-list li::before{
        transform: skew(-15deg, -15deg) translateY(0);
        position: absolute;
        top:7px;
    }
}
/*----------------------------------------------------------
7.usecase,ttl-line
----------------------------------------------------------*/
.usecase .wrap:not(:last-of-type) {
    border-bottom: 1px solid #edeeee;
}
.usecase .note {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 1.4rem;
    margin-top: 32px;
}
.usecase .txt {
    margin-bottom: 16px;
}
.usecase .txt_link {
    font-size: 1.6rem;
    align-items: flex-start;
}
.usecase .txt_link::before {
    margin-top: 5px;
}
.ttl-line {
    position: relative;
    font-size: 2.8rem;
    padding-bottom: 16px;
    margin-bottom: 24px;
}
.ttl-line::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 3px solid #ea002a;
    width: 50px;
}
@media screen and (max-width: 768.9px) {
    .ttl-line {
        text-align: center;
        font-weight: bold;
        font-size: 1.8rem;
        padding-bottom: 10px;
        margin-bottom: 16px;
    }
    .ttl-line::after {
        width: 30px;
        left: 50%;
        transform: translateX(-50%);
    }
    .usecase .note {
        font-size: 1.4rem;
        margin-top: 24px;
    }
}
/*----------------------------------------------------------
8.m-headline
----------------------------------------------------------*/
.m-headline a.m-headline-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 800px;
    margin: 40px auto 0;
    height: auto;
    padding: 20px;
    border: 1px solid #ccc;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px 0px rgb(7 14 13 / 24%);
}
.m-headline a.m-headline-item:hover {
    transform: translate3d(-2px, 2px, 0);
    box-shadow: none;
}
.m-headline a.m-headline-item .m-headline-image {
    width: 25%;
    height: auto;
}
.m-headline a.m-headline-item .m-headline-content {
    width: 72%;
    height: auto;
}
.m-headline a.m-headline-item .m-headline-content .m-headline-title {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 10px;
}
.m-headline a.m-headline-item .m-headline-content .m-headline-text {
    font-size: 1.4rem;
    line-height: 1.8;
}
@media screen and (max-width: 480px) {
    .m-headline a.m-headline-item {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        align-items: center;
        width: 100%;
        height: auto;
        padding: 20px;
        border: 1px solid #ccc;
        box-shadow: 0px 2px 2px 0px rgb(7 14 13 / 24%);
    }
    .m-headline a.m-headline-item:hover {
        transform: translate3d(-2px, 2px, 0);
        box-shadow: none;
    }
    .m-headline a.m-headline-item .m-headline-image {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }
    .m-headline a.m-headline-item .m-headline-image img {
        display: block;
        max-width: 100%;
        width: 100%;
        height: auto;
    }
    .m-headline a.m-headline-item .m-headline-content {
        width: 100%;
        height: auto;
    }
    .m-headline a.m-headline-item .m-headline-content .m-headline-title {
        font-size: 1.6rem;
        font-weight: bold;
        line-height: 1.6;
        margin-bottom: 10px;
    }
    .m-headline a.m-headline-item .m-headline-content .m-headline-text {
        font-size: 1.3rem;
        line-height: 1.6;
    }
}
/*----------------------------------------------------------
9.flow_box
----------------------------------------------------------*/
.flow_box {
    width: 100%;
    position: relative;
}
.flow_box:last-child::after {
    display: none;
}
.flow_box+.flow_box {
    margin-top: 28px;
}
.flow_box::after {
    width: 0;
    height: 0;
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    border-top: 16px solid #525b5c;
    border-bottom: 16px solid transparent;
    border-left: 28px solid transparent;
    border-right: 28px solid transparent;
    margin-left: -8px;
}
.flow_box,
.flow_top {
    display: -ms-flexbox;
    display: flex;
}
.flow_step {
    background: #ea002a;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: column;
    flex-flow: column;
    width: 80px;
    padding: 26px 0;
    font-size: 1.2rem;
}
.flow_step span {
    font-style: italic;
    color: #fff;
    font-size: 2.8rem;
}
.flow_title {
    width: 230px;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 1.6rem;
    text-align: center;
    background: #525b5c;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    line-height: 1.8;
}
.flow .flow_contents {
    background: #FFFFFF;
}
.flow_contents {
    line-height: 1.8;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 18px 26px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 220px);
    font-size: 1.6rem;
}
@media screen and (max-width: 768.9px) {
    .flow_box+.flow_box {
        margin-top: 22px;
    }
    .flow_box::after {
        border-top: 12px solid #525b5c;
        border-bottom: 12px solid transparent;
        border-left: 24px solid transparent;
        border-right: 24px solid transparent;
        margin-left: -22px;
    }
    .flow_box {
        display: block;
    }
    .flow_top {
        display: -ms-flexbox;
        display: flex;
    }
    .flow_step {
        width: 60px;
        padding: 16px 0;
        font-size: 1rem;
    }
    .flow_step span {
        font-size: 2.4rem;
    }
    .flow_title {
        width: calc(100% - 60px);
        padding: 20px 10px;
    }
    .flow_contents {
        border-bottom: 2px solid #ccc;
        padding: 22px 10px;
        font-size: 1.4rem;
        width: 100%;
    }
}
/*----------------------------------------------------------
10.plan
----------------------------------------------------------*/
.plan{
    overflow-x: hidden;
}
.plan-box{
    display: flex;
    gap: 24px;
}
.plan-box .caption{
    font-weight: bold;
    font-size: 2.0rem;
    color: #ea002a;
}
.plan-box .bg-gray{
    background: #edeeee;
    padding-bottom: 16px;
}
.plan-box .plan-box_inner{
    width: 50%;
    background: #FFFFFF;
}
.plan-box_inner .caption{
    text-align: center;
}
.plan-box_inner .plan-logo{
    display: block;
    width: 150px;
    margin: 16px auto 0;
}
.plan-box_inner .plan-box_ttl{
    padding: 15px;
}
.plan-box_inner .plan-box_ttl *{
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    line-height: 1.5;
}
.plan-box_inner .plan-box_ttl h3{
    font-size: 2.2rem;
}
.plan-box_inner .plan-box_ttl h3 span{
    display: block;
    font-size: 1.4rem;
}
.plan-box_inner.lite .plan-box_ttl{
    background-image:linear-gradient(#00465f, #007FA7);
}
.plan-box_inner.standard .plan-box_ttl{
    background-image: linear-gradient(#213818, #4b792f);
}
.plan-box_inner .plan-box_txt{
    background: #FFFFFF;
    padding:40px 35px;
}
.plan-box_inner .plan-box_txt .plan-box_copy{
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom:24px;
}
.plan-box_inner .plan-box_txt .txt-list{
    padding-left: 1em;
}
.plan-box_inner .plan-box_txt .txt-list li{
    list-style-type: disc;
    line-height: 1.6;
}
.plan-box_inner .plan-box_txt .txt-list li + li{
    margin-top: 10px;
}
.table-box{
    display: flex;
    width: 100%;
    margin-top:24px;
}
.table-box_col{
    width: 50%;
}
.table-box_col.standard table{
    width: 100%;
}
.table-box_col table{
    table-layout: fixed;
    width: 100%;
}
.table-box_col table th{
    font-weight: bold;
    background: #ea002a;
    color: #FFFFFF;
    width: 150px;
}
.table-box_col table th,.table-box_col table td{
    text-align: center;
    vertical-align: middle;
    border: 1px solid #edeeee;
    padding:15px 10px;
    font-size:1.5rem;
    line-height: 1.5;
}
.table-box_col table .lite span{
     font-weight: bold;
}
.table-box_col table .standard span{
     font-weight: bold;
}
.bg-lightgray{
    background:#fdfdfd;
} 
.bg-gray{
    background:#f9f9f9;
} 
.fs-large{
    font-size:1.5em;
}
.fs-middle{
    font-size:1.2em;
}
@media screen and (max-width: 768.9px) {
    .plan-box{
        flex-direction: column;
        gap: 30px;
        padding-left:0;
    }
    .plan-box .caption{
        font-size:1.6rem;
    }
    .plan-box .plan-box_inner{
        width:100%;
    }
    .table-box_col.lite,.table-box_col.standard{
        width:100%;
    }
    .table-box_col table th,.table-box_col table td{
        height: auto!important;
        padding: 15px 10px;
        font-size:1.4rem;
    }
    .table-box_col table th {
        width: 25%;
    }
}

/*----------------------------------------------------------
11.Adjust
----------------------------------------------------------*/
video-js.video-js.vjs-fluid:not(.vjs-audio-only-mode) {
    padding-top: 56.25%;
}
.introduction{
    padding-bottom: 0;
}
.mv-box{
    max-width: 700px;
    margin: 0 auto 20px;
}
sup.tm {
    font-size: 0.4em;
    vertical-align: revert;
}
header sup.tm {
    font-size: 0.5em;
}
.redBold,.redBold_s {
    text-align: center;
    color: #ea002a;
    font-weight: bold;
    font-size: 2.8rem;
    margin-bottom: 32px;
}
.redBold_s{
    font-size: 2.0rem;
    margin-bottom:0;
}
.redBold sup {
    color: #ea002a;
    font-weight: bold;
}
@media screen and (min-width: 769px) {
    .lead {
        letter-spacing: 1px;
    }
    footer {
        padding-top: 150px;
    }
}
@media screen and (max-width: 768.9px) {
    .footer_link .btn {
        height: 100%;
    }
    .redBold{
        font-size:1.8rem;
    }

}



